<component name="libraryTable">
  <library name="Gradle: im.dino:dbinspector-3.4.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/dbinspector-3.4.1.aar/0fc2f1e8e5d6e9c7e085a9a8fea17367/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/dbinspector-3.4.1.aar/0fc2f1e8e5d6e9c7e085a9a8fea17367/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>